.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.190735,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190735,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190735,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.194642,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.194642,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.194642,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.198694,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.198694,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.198694,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.518400px;}
.ls1{letter-spacing:-0.140158px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.042000px;}
._0{margin-left:-1.267200px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(17,15,13);}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.576000px;}
.fs3{font-size:46.719200px;}
.fs0{font-size:47.012400px;}
.fs1{font-size:49.105600px;}
.fs2{font-size:57.600000px;}
.fs6{font-size:79.800000px;}
.fs7{font-size:88.000000px;}
.fs8{font-size:89.280000px;}
.y3{bottom:1.191642px;}
.y17{bottom:8.200980px;}
.y15{bottom:24.589273px;}
.yf{bottom:24.919890px;}
.ye{bottom:32.061772px;}
.y14{bottom:37.869394px;}
.y13{bottom:44.506721px;}
.y12{bottom:51.144047px;}
.y11{bottom:57.781374px;}
.y0{bottom:58.187908px;}
.y10{bottom:64.418701px;}
.yd{bottom:106.331491px;}
.yc{bottom:119.827961px;}
.yb{bottom:133.324275px;}
.ya{bottom:144.271257px;}
.y9{bottom:157.767727px;}
.y8{bottom:171.264198px;}
.y7{bottom:184.760668px;}
.y1b{bottom:188.161888px;}
.y6{bottom:198.257139px;}
.y18{bottom:209.396570px;}
.y5{bottom:211.753609px;}
.y4{bottom:225.250080px;}
.y2{bottom:303.587016px;}
.y1d{bottom:307.220988px;}
.y1a{bottom:410.015435px;}
.y16{bottom:501.919917px;}
.y1{bottom:516.108003px;}
.y1e{bottom:578.274012px;}
.y19{bottom:580.400097px;}
.y1c{bottom:580.968386px;}
.h3{height:11.026804px;}
.h9{height:20.104000px;}
.h8{height:26.261568px;}
.h2{height:31.333948px;}
.h4{height:32.729074px;}
.h6{height:35.039400px;}
.h5{height:41.356800px;}
.h7{height:43.200000px;}
.ha{height:57.296400px;}
.hc{height:63.184000px;}
.hd{height:64.103040px;}
.h1{height:543.607843px;}
.hb{height:602.186275px;}
.h0{height:618.588235px;}
.w2{width:337.183699px;}
.w3{width:932.568627px;}
.w1{width:941.550654px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:11.325163px;}
.xe{left:41.978944px;}
.x1{left:58.415974px;}
.x3{left:87.580847px;}
.x11{left:99.536080px;}
.x2{left:309.294118px;}
.x10{left:346.523054px;}
.x9{left:532.987960px;}
.xb{left:535.778350px;}
.x8{left:548.373256px;}
.x6{left:553.485338px;}
.x7{left:574.925564px;}
.xa{left:586.893722px;}
.xf{left:657.345756px;}
.xc{left:675.939800px;}
.x4{left:716.348998px;}
.x5{left:910.110516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.884967pt;}
.ls1{letter-spacing:-0.239265pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.193038pt;}
._0{margin-left:-2.163254pt;}
.fs5{font-size:47.799163pt;}
.fs4{font-size:62.439364pt;}
.fs3{font-size:79.754952pt;}
.fs0{font-size:80.255478pt;}
.fs1{font-size:83.828807pt;}
.fs2{font-size:98.329707pt;}
.fs6{font-size:136.227615pt;}
.fs7{font-size:150.225941pt;}
.fs8{font-size:152.411046pt;}
.y3{bottom:2.034267pt;}
.y17{bottom:14.000000pt;}
.y15{bottom:41.976667pt;}
.yf{bottom:42.541067pt;}
.ye{bottom:54.733067pt;}
.y14{bottom:64.647333pt;}
.y13{bottom:75.978000pt;}
.y12{bottom:87.308667pt;}
.y11{bottom:98.639333pt;}
.y0{bottom:99.333333pt;}
.y10{bottom:109.970000pt;}
.yd{bottom:181.519867pt;}
.yc{bottom:204.559867pt;}
.yb{bottom:227.599600pt;}
.ya{bottom:246.287333pt;}
.y9{bottom:269.327333pt;}
.y8{bottom:292.367333pt;}
.y7{bottom:315.407333pt;}
.y1b{bottom:321.213600pt;}
.y6{bottom:338.447333pt;}
.y18{bottom:357.463600pt;}
.y5{bottom:361.487333pt;}
.y4{bottom:384.527333pt;}
.y2{bottom:518.257333pt;}
.y1d{bottom:524.460933pt;}
.y1a{bottom:699.942667pt;}
.y16{bottom:856.834000pt;}
.y1{bottom:881.054667pt;}
.y1e{bottom:987.179067pt;}
.y19{bottom:990.808533pt;}
.y1c{bottom:991.778667pt;}
.h3{height:18.824000pt;}
.h9{height:34.319799pt;}
.h8{height:44.831463pt;}
.h2{height:53.490589pt;}
.h4{height:55.872227pt;}
.h6{height:59.816214pt;}
.h5{height:70.600730pt;}
.h7{height:73.747280pt;}
.ha{height:97.811428pt;}
.hc{height:107.862226pt;}
.hd{height:109.431131pt;}
.h1{height:928.000000pt;}
.hb{height:1028.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:575.610667pt;}
.w3{width:1592.000000pt;}
.w1{width:1607.333333pt;}
.w0{width:1632.000000pt;}
.x0{left:0.000000pt;}
.xd{left:19.333333pt;}
.xe{left:71.662800pt;}
.x1{left:99.722667pt;}
.x3{left:149.510400pt;}
.x11{left:169.919333pt;}
.x2{left:528.000000pt;}
.x10{left:591.554000pt;}
.x9{left:909.870659pt;}
.xb{left:914.634170pt;}
.x8{left:936.135098pt;}
.x6{left:944.862000pt;}
.x7{left:981.462887pt;}
.xa{left:1001.893885pt;}
.xf{left:1122.163467pt;}
.xc{left:1153.905600pt;}
.x4{left:1222.888667pt;}
.x5{left:1553.661467pt;}
}
